Copyright = "© 2003-2019 MaBaSoft, Italia";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Bienvenido al Instalador de Application Wizard";
Agreement = "Contrato de Licencia";
Installation = "Instalación";

Continue = "Continuar";
Install = "Instalar";

Save = "Guardar";
SaveAgreementError = "Se ha producido un error al tratar de guardar el acuerdo de licencia de software en: %@.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "Application Wizard se ha instalado con éxito.";
InstallationSucceededText = "Pulse “Abrir preferencias” para salir del Instalador y abrir las preferencias de Application Wizard.";
InstallationSysPrefsNotQuitting = "La aplicación Preferencias del Sistema no se cierra. Para instalar Application Wizard, salga de Preferencias del Sistema.";
InstallationTimedOut = "No se ha podido instalar Application Wizard porque la antigua aplicación de fondo de Application Wizard no se ha cerrado. Inténtelo otra vez.";
InstallationError = "Se ha producido un error al tratar de instalar Application Wizard: %@";
CouldNotUninstallOldPreferencePane = "no se ha podido desinstalar el panel de preferencias antiguo de Application Wizard.";
CouldNotInstallPreferencePane = "no se ha podido instalar el panel de preferencias de Application Wizard.";
OpenPreferences = "Abrir preferencias";

WantToUninstall = "¿Seguro que desea desinstalar Application Wizard?";
Cancel = "Cancelar";
Uninstall = "Desinstalar";

UninstallSucceeded = "Application Wizard se ha desinstalado con éxito.";
UninstallSysPrefsNotQuitting = "La aplicación Preferencias del Sistema no se cierra. Para desinstalar Application Wizard, salga de Preferencias del Sistema.";
UninstallTimedOut = "No se ha podido desinstalar Application Wizard porque la aplicación de fondo de Application Wizard no se ha cerrado. Inténtelo otra vez.";
UninstallError = "Se ha producido un error al tratar de desinstalar Application Wizard: %@";
CouldNotUninstallPreferencePane = "no se ha podido desinstalar el panel de preferencias de Application Wizard.";
